export const useMenuDetailStore = defineStore('MenuDetail', () => {
  const id = ref<string | null>(null)
  const edit = ref<boolean>(false)
  return {
    id,
    edit,
    $reset() {
      id.value = null
      edit.value = false
    }
  }
})
